Subject: [PATCH 1/2] mc13783: add LED support

From: [email-masked] (Richard Purdie)
Date: Wed, 26 May 2010 13:03:20 +0100

On Tue, 2010-05-25 at 17:06 +0200, Philippe R?tornaz wrote:
> Le mardi, 25 mai 2010 16.57:59, Daniel Mack a ?crit :
> > On Tue, May 18, 2010 at 01:27:29PM +0200, Philippe R?tornaz wrote:
> > > Thank you for the review, I will post a v2 patch with the appropriates
> > > fixes soon.
> > 
> > Just curious - is there a v2 of this patches coming?
> > 
> 
> It has been posted the 19 May 2010. I'm sorry, I forgot to put you in CC.
> http://lists.infradead.org/pipermail/linux-arm-kernel/2010-May/015777.html
> 
> BTW, what is the merge status of thoses patches ?

The patch looks reasonable to me so I've queued them both in the leds
tree since its more an LED change than any of the other subsystems.

Cheers,

Richard